{% extends "base.html" %}

{% block content %}

	{{ user.first_name }} {{ user.last_name  }}
	<br>
	{{ this_course.name }} - {{ this_course.description }}
	<br>
	<br>
	{% for homework in hw %}
		{% if homework.due_date < now %}
			<strike>
				<a href="{{ url_for('homework', idnum = homework.id) }}">Homework #{{ loop.index }}</a> - {{ homework.description }} (due: {{ homework.due_date.strftime('%b %d') }})
			</strike>
			<br>
		{% else %}
			<a href="{{ url_for('homework', idnum = homework.id) }}">Homework #{{ loop.index }}</a> - {{ homework.description }} (due: {{ homework.due_date.strftime('%b %d') }})

			<br>
		{% endif %}
	{% endfor %}



<br>
<br>
<a href="{{ url_for('logout') }}">Logout</a>

{% endblock %}